SciQLOP - Task #1379

User story # 1180 (In Progress): Initialisation du projet
Incorporation de clazy

12/05/2017 04:58 PM - Anonymous

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le projet dispose de l'outil d'analyse syntaxique clazy

Related issues:

Copied from Task #1345: Incorporation de vera++ Closed

History

#1 - 12/05/2017 04:58 PM - Anonymous

- Copied from Task #1345: Incorporation de vera++ added

#2 - 24/05/2017 11:45 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 30/05/2017 02:10 PM - Anonymous
- Status changed from Feedback to Closed

#4 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
